/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 2.69
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

@font-face {
  font-family: 'Poppins';
  src: url("fonts/Poppins-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url("fonts/Poppins-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url("fonts/Poppins-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url("fonts/Inter-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url("fonts/Inter-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

body{
  font-family:'Inter';
   color:#313D76;
   font-size: 24px;
    line-height: 1.36;
  font-weight:400;
}

@media(max-width:1024px){
	body{
		font-size:20px;
	}
}

/* body div,body p ,body ol ,body ul{
  font-weight:400;
  font-family:'Inter';
} */

p{
  margin:0 0 15px;
}

h1,h2{
  letter-spacing: -1px;
  line-height: 1.14;
}
h1,h2,h3,h4,h5,h6{
  font-family: 'Poppins';
  color:#4a5baf;
  font-weight:800;
  
}
h3,h4,h5,h6{
	line-height:1.2;
}

strong,b{
  font-weight:700;
  color:inherit !important;
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{
	letter-spacing:-1px;
}
.elementor-heading-title{
	line-height:1.14;
}

.responsive .container{
	max-width:1500px;
	padding:0 20px;
}
#header .container ,#footer .container ,#socket .container,.footer-wrapper .container{
	max-width:1180px;
}
#header_main{
	border:none;
}
.main_menu ul:first-child > li{
	margin-left:40px;
}
.main_menu ul:first-child > li a {
	padding:0;
}
.main_menu .avia-menu-fx {
    bottom: 18px;
    height: 5px;
    width: 30px;
	border-radius:100px;
	background-color:#4a5baf;
}
#header_meta{
	border:none;
	padding-top:17px;
	background:transparent;
	display:none;
}
#header_meta .sub_menu>ul li{
	font-size:12px;
	border:none;
	padding:0;
	margin-left:30px;
}
#header_meta .sub_menu>ul li:first-child{
	margin-left:0;
}
#header_meta .sub_menu>ul li a{
	color:#4a5baf;
	letter-spacing:normal;
}
#header_meta .sub_menu>ul li:hover a{
	text-decoration:none;
}

#header_meta .sub_menu>ul li.icon-link a{
	font-weight:400;
}
#header_meta .sub_menu>ul li.icon-link{
	position:relative;
	padding-left:25px;
}
#header_meta .sub_menu>ul li.icon-link:before{
	content: "";
    background-image: url(assets/img/user-icon.png);
    height: 23px;
    width: 20px;
    position: relative;
    background-size: 17px;
    position: absolute;
    left: 0;
    background-repeat: no-repeat;
    top: -7px;
}
.footer-wrapper{
	padding-top:70px;
	padding-bottom:80px;
	background:#4a5baf;
	font-size:16px;
	letter-spacing:normal;
}
#footer{
	border:none;
}
#socket{
	border-top:none;
}

.footer-row{
	margin:0 -20px;
}

.footer-row:before,.footer-row:after{
	content:"";
	display:table;
	clear:both;
}

.col-4 ,.col-3,.col-8,.col-9{
  float:left;
  padding:0 20px; 
  min-height:1px;
}
.col-4{
  width:33.3%;		
}
.col-8{
  width:66.3%;		
}
.col-3{
  width:25%;		
}
.col-9{
  width:75%;		
}

#footer .widget{
	margin:35px 0 0px 0;
}
#footer .footer-widget .widget + .widget{
	margin:10px 0 0px 0;
}

.footer-widget .widgettitle{
	font-size:46px;
	font-weight:400 !important;
	text-transform:none;
	font-family: 'Inter';
	letter-spacing: normal !important;
	margin-bottom:22px;
}

.footer-widget .subscribe-wrap h4{
	font-size:32px;
	margin-bottom:20px;
	letter-spacing:normal !important;
	letter-spacing:1.2 !important;
}
.footer-widget ul.menu li{
	display:inline-block;
	vertical-align:top;
	margin-right:22px;
	margin-bottom:8px;
	font-size:15px !important;
}
.footer-widget ul.menu li:last-child{
	margin-right:0px;
}
.footer-widget ul.menu li a:hover{
	opacity:0.8;
}

.footer-widget .social_bookmarks{
	margin-top:35px !important;
	text-align:right;
}
.footer-widget .social_bookmarks li{
	border:none !important;
	margin-left:20px;
	width:auto !important;
	float: none !important;
    display: inline-block !important;
}

.footer-widget .social_bookmarks li:first-child{
	margin-left:0px;
}

.footer-widget .social_bookmarks li a{
	height:30px !important;
	width:30px !important;
	border-radius:100%;
	background:#ffffff !important;
	color:#4A5BAF !important;
	font-size: 20px;
    line-height: 31px !important;
}
.footer-widget .social_bookmarks li a:hover{
	opacity:0.8;
}
.footer-widget .gallery .gallery-item{
	width:auto !important;
	margin:8px 0px 8px 16px !important;
	height:auto !important;
	    float: none !important;
    display: inline-block;
    vertical-align: middle;
}
.footer-widget .gallery .gallery-item:first-child{
	margin-left:0 !important;
}
.footer-widget .gallery .gallery-item img{
	border:none !important;
	max-width:100px;
}
#socket .footer-logo{
	display:block;
	max-width:150px;
}
#socket .copyright{
	float: right; 
    font-size: 13px;
    margin-top: 20px;
    opacity: 0.7;
}
#socket .container{
	padding-top:0;
	padding-top:0;
}
.elementor-widget:not(:last-child) {
    margin-bottom: 10px !important;
}

.elementor-button{
  min-width:167px;
}

.elementor-button.elementor-size-lg{
  max-width:260px;
  width:100%;
}
.testimonial-slider{
	margin-bottom:40px;
}

.testimonial-box{
    padding: 50px;
    border-radius: 20px;
    color: #424450;
    font-size: 20px;
    background: #CCF0F3;
	position:relative;
	margin-top:40px;
	display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
        -ms-flex-direction:row;
            flex-direction:row;
  }

  .testimonial-box p{
    margin-bottom: 0px;
  }
.testimonial-box:before{
	content: "";
    background: url(assets/img/top-angle.png);
    position: absolute;
    top: -35px;
    left: 50%;
    height: 40px;
    width: 90px;
    background-size: contain;
    transform: translateX(-50%);
    background-repeat: no-repeat;
}
.client-name{
	margin-top:20px;
}
.client-logo{
	max-width:100px;
	    max-width: 120px !important;
    margin-top: 15px;
}
.oj-testi-image{
	height:80px !important;
	width:85px !important;
	border-radius:50% !important;
	margin-right:15px;
}
.testimonial-slider .owl-stage {
  display: -webkit-box;
  display: flex;
}
.testimonial-slider .owl-item {
  display: -webkit-box;
  display: flex;
  -webkit-box-flex: 1;
          flex: 1 0 auto;
}
.testimonial-slider .owl-stage{
	padding-left:0 !important;
}
.product-slider{
	margin-bottom:70px;
}
.product-box{
    padding: 10px;
    border-radius: 20px;
    color: #424450;
    background: #D1D6EC;
    min-height: 250px;
    display: table;
	width:100%;
  } 

  .product-box .product-box-img{
    display: table-cell;
    vertical-align: middle;
  }
.product-box .product-box-img img{
/*   box-shadow: 15px 10px 24px rgba(0,0,0,0.25); 
    max-width: 85%;*/
    margin: auto;
}
.product-box-title{
  font-size:26px;
  color:#00C4D1;
  margin-top:20px;
  font-weight:700;
}
.product-box-title a{
	color:#00C4D1 !important;
}
  .pink{
    background: #FEBDBF !important;
  }

  .sky{
    background: #CCF0F3 !important;
  }
.sub-heading p,.sub-heading{
    margin-bottom:0 !important;
}

.overlay-box-right{
    max-width:460px;
    margin-left:auto;
    margin-right:20px;
	
}

.overlay-box-left{
    max-width:460px;
    margin-right:auto;
    margin-left:20px;
	
}

.boxed-bg{
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
}
.boxed-bg .overlay-box-right{
    max-width:460px;
    margin-left:auto;
    margin-right:96px;
}
.boxed-bg .overlay-box-left{
    max-width:526px;
    margin-right:auto;
    margin-left:96px;
}
.oj-cart{
	float:right;
	width:24px;
	position: relative;
    top: 3px;
}
.main_menu{
	right:50px !important;
}
@media(max-width:1199px){
	.main_menu ul:first-child > li {
    	margin-left: 30px;
	}
}
@media(max-width:991px){
	.boxed-bg .overlay-box-right {
		margin-right: 20px;
	}
	.boxed-bg .overlay-box-left {
		margin-left: 20px;
	}
	.footer-wrapper {
    padding-top: 0px;
    padding-bottom: 40px;
	}
	.footer-widget .subscribe-wrap h4 {
		font-size: 26px;
	}
	.footer-widget .widgettitle {
		font-size: 36px;
	}
	.footer-widget ul.menu li{
		margin-right:15px;
	}
	.content, .sidebar{
		padding-top:15px;
	}
	
	.testimonial-box{
		padding:20px;
		font-size:18px;
	}

}
@media(max-width:989px){
	.oj-cart{
		float:right;
		width:28px;
		position: relative;
		top: 6px;
	}
	
}
@media(max-width:767px){
	.responsive #top .logo{
	   position: absolute;
	}
/* 	.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated{
		padding-left:0;
		padding-right:0;
	} */
	.responsive #top #wrap_all .container{
		    width: 100% !important;
       max-width: 100% !important;
		padding-left:15px;
		padding-right:15px;
	}
	.boxed-bg .overlay-box-right {
		margin-right: auto;
		margin-left:auto;
	}
	.boxed-bg .overlay-box-left {
		margin-left: auto;
		margin-right:auto;
	}
	.overlay-box-left,.boxed-bg .overlay-box-right,.boxed-bg .overlay-box-left{
	    max-width:	400px;
		margin-left: auto;
		margin-right:auto;
	}
	.product-slider {
     margin-bottom: 20px;
	}
	.testimonial-slider {
    margin-bottom: 30px;
   } 
	.testimonial-box{
		font-size:16px;
		-webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
	}
	.oj-testi-image{
		margin-right:0px;
		margin-bottom:20px;
		margin-top:12px;
	}
	
	.product-box{
		min-height:200px;
	}
	.footer-widget .social_bookmarks li{
		margin-left:15px;
	}
	.col-4, .col-3, .col-8, .col-9{
		width:100%;
	}
	.footer-widget .subscribe-wrap h4 {
		font-size: 24px;
	}
	.footer-widget .widgettitle {
		font-size: 32px;
	}
	.footer-widget .social_bookmarks{
		text-align:center;
		margin-top: 15px !important;
		margin-left:0 !important;
	}
	.footer-widget {
		text-align: center;
	}
	#socket{
		text-align:center;
	}
	#socket .footer-logo{
		margin:auto;
	}
	.footer-widget ul.menu li a{
		margin:0;
		padding:0;
	}
	.content, .sidebar{
		padding-top:15px;
		padding-bottom:30px;
	}
	#header_meta{
		padding-top:10px;
	}
	.product-box-title{
		font-size:22px;
	}
}
@media(max-width:359px){
	.responsive .logo img{
		max-height: 70px;
	}
}

/* about page css */
.about-text-col>div{
	max-width:767px;
}
.mc4wp-form input[type="text"]{
	width:31% !important;
	float:left;
	border:none;
	border-bottom:1px solid #ffffff !important;
	margin-right:2% !important;
	height:60px;
	box-shadow:none !important;
}
.mc4wp-form-fields input {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}
.mc4wp-form input[type="text"]:hover,.mc4wp-form input[type="email"]:hover{
	outline:none;
	border:none;
	border-bottom:1px solid #ffffff !important;
	box-shadow:none !important;
}
.mc4wp-form input[type="email"]{
	width:40% !important;
	float:left;
	border:none;
	border-bottom:1px solid #ffffff !important;
	margin-right:2% !important;
	height:60px;
	box-shadow:none !important;
}
.mc4wp-form input[type="submit"]{
	color:#4A5BAF !important;
	background:#ffffff !important;
	font-family:Poppins; 
	font-weight:800;
	height:60px;
	width:25% !important;
	padding-left:10px !important;
	padding-right:10px !important;
    border-radius: 30px;
}
.footer-widget .mc4wp-form input[type="submit"]{
	border-radius: 32px;
    font-size: 16.3px;
}
/*.footer_widget input[type='text'],.footer_widget input[type='email'],#top .footer_color input[type='text'],#top .footer_color input[type='email']{
	background: none !important;
    border-top: none ;
    border-right: none ;
    border-left: none ;
    border-bottom: solid 1px #ffffff;
}*/

.mc4wp-form input[type="submit"]{
	outline:none;
}
.mc4wp-form{
	margin-top:20px;
}
.mc4wp-response{
	display: block;
    width: 100%;
    float: left;
}
@media(max-width:560px){
	.mc4wp-form input[type="submit"]{
		width:50% !important;
	}
	.mc4wp-form input[type="text"],.mc4wp-form input[type="email"]{
		width:48% !important;
	}
}
@media(max-width:359px){
	.mc4wp-form input[type="text"],.mc4wp-form input[type="email"]{
		width:100% !important;
		margin-right:0;
	}
}
/*  faq page tab css starts*/
.elementor-tabs-view-vertical.elementor-widget-tabs .elementor-tabs-wrapper .elementor-tab-title{
    
    border:none !important;
    border-bottom: 1px solid rgba(0,196,209, 0.2) !important;
    padding:20px 0;
}

.elementor-tabs-view-vertical.elementor-widget-tabs .elementor-tabs-content-wrapper{
    border:none !important;
}
.elementor-tabs-view-vertical.elementor-widget-tabs .elementor-tabs-wrapper {
   
    padding-right: 8%;
}

 .elementor-tabs-content-wrapper h1,.elementor-tabs-content-wrapper h2,.elementor-tabs-content-wrapper h3,.elementor-tabs-content-wrapper h4,.elementor-tabs-content-wrapper h5,.elementor-tabs-content-wrapper h6{
     color:#4A5BAF;
 }
 
.elementor-tabs-view-vertical.elementor-widget-tabs .elementor-tab-content{
     padding-bottom:0px;
 }
 .elementor-tabs-view-vertical .elementor-tabs-content-wrapper p:last-child{
     margin-bottom: 0;
 }

.elementor-tabs-content-wrapper h1{
    font-size:54px;
    margin-bottom:25px;
}
.elementor-tabs-content-wrapper h2{
        font-size: 48px;
        margin-bottom:25px;
}

.elementor-tabs-content-wrapper h3{
        font-size: 26px;
}

.elementor-tabs-content-wrapper h3{
        font-size: 24px;
}

.tab-top-button.elementor-tabs-view-vertical.elementor-widget-tabs .elementor-tabs-wrapper{
    padding-top:100px;
}

.elementor-widget-tabs .elementor-tab-content.elementor-active ,.elementor-widget-tabs .elementor-tab-content{
    padding: 20px !important;
	height:100% !important;
	width:100% !important;
}

@media(max-width:1024px){
    .elementor-tabs-content-wrapper h1{
        font-size:44px;
    }
    .elementor-tabs-content-wrapper h2{
        font-size:36px;
    }
    .elementor-tabs-view-vertical.elementor-widget-tabs .elementor-tabs-wrapper {
    padding-right: 4%;
  }
}

@media(max-width:767px){
    .elementor-tabs-content-wrapper h1{
        font-size:26px;
    }
    .elementor-tabs-content-wrapper h2{
        font-size:26px;
    }
    .elementor-tabs-content-wrapper h3{
        font-size: 20px;
    }
    
    .tab-top-button .elementor-tabs{
        padding-top:80px;
    }
    .tab-top-button.elementor-tabs-view-vertical.elementor-widget-tabs .elementor-tabs-wrapper {
   
    display:block !important;
    width:100% !important;
    border: 1px solid #cccccc;
    padding: 15px;
    border-radius: 6px;
    margin-bottom:30px;
    }
    
    .elementor-tabs-view-vertical.elementor-widget-tabs .elementor-tabs-content-wrapper   .elementor-tab-title{
        display:none !important;
    }
    .elementor-tabs-view-vertical.elementor-widget-tabs .elementor-tab-content{
        padding:0 !important;
    }
    
    .elementor-tabs-view-vertical.elementor-widget-tabs .elementor-tabs-wrapper .elementor-tab-title{
        font-weight:500 !important;
        border:none !important;
        padding:8px 0;
    }
    .elementor-tabs-wrapper{
        position: relative;
    overflow: visible !important;
    padding-right:36px;
    }
    .tab-dropdown{
            position: absolute;
    top: 94%;
    z-index: 9;
    background: #fff;
    width: 100%;
    left: 0;
    padding: 15px;
    border: 1px solid #cccccc !important;
    display:none !important;
    }
    
    .elementor-tabs-wrapper.open .tab-dropdown{
        display:block !important;
    }
    
    .elementor-tabs-wrapper:after{
        content:"\0FE40";
        right:10px;
        top:21px;
         color:#00C4D1;
        position:absolute;
        font-size:21px;
    }
}

.tab-dropdown-active{
    color:#00C4D1;
    font-size: 18px;
}

@media(min-width:768px){
    .tab-dropdown-active{
        display:none !important;
    }
}

@media(min-width:980px){
  .elementor-tabs-content-wrapper {
    min-height: 1250px;
}
}



/* faq page css ends */

/* swiper image slider css start*/
.swiper-slide-image{
   max-width:90% !important;	
}
/* swiper image slider css ends*/

/* App page css */
.inline-block{
	display:inline-block;
	width:auto !important;
	margin-right:20px;
}

.app-box{
	padding: 10px 40px 60px;
	color: #424450;
	border-radius: 20px;
	text-transform: none;
	margin-top:90px;
}

.app-box-content h3{
	font-size: 28px;
	margin-bottom: 30px;
	color: #424450;
	font-weight:700;
}

.app-box-img{
	margin-top: -90px;
	padding-bottom: 20px;
}

.app-box-img img{
	width:auto !important;
	max-height:190px;
}
@media(min-width:992px){
	.app-box{
	  min-height:520px;	
	}
}
@media(max-width:991px){
	.app-box{
		padding:10px 15px 20px;
	}
	.app-box-content h3{
		font-size:22px;
		margin-bottom:15px;
	}
}
@media(max-width:767px){
	.app-box-content{
		font-size:16px;
	}
	.app-box-content h3{
		font-size:20px;
		margin-bottom:15px;
	}
	.app-box-img img{
		width:auto !important;
		max-height:110px;
	}
	.app-box-img {
		margin-top: -75px;
		padding-bottom: 15px;
	}
	.app-box{
		margin-top:65px;
	}
	.oj-foot-app-logo{
		width:45%;

	}
	.oj-mobile-hide{
		display:none;
	}
	.oj-t-wrapper{
		text-align: left;
    	padding: 20px;
	}
	#oj-full-width-btn{
		max-width:none;
	}
}

@media(min-width:768px){
	.oj-desktop-hide{
		display:none;
	}
}

/* temporary */

/* .html_header_top.html_header_topbar_active.html_header_sticky #top #main {
    padding-top: 35px;
} */
/* temporary end */

.simple-banner-text {
    font-size: 18px !important;
    font-weight: 400 !important;
}
.simple-banner-text span {
    font-weight: 400;
    font-size: 18px;
}

.testimonialname {
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 13px;
  border-top: 1px solid;
    padding-top: 5px;
    margin-top: 5px;
}

/*.page-template-template-no-header #header {
 display:none; 
}*/
.page-template-template-no-header .template-page.content , .page-id-8673 .template-page.content{
  padding-top:0 !important;
}
.inner-header-row .elementor-widget:not(:last-child) {
    margin-bottom: 0px !important;
}

/* top notice bar css */
.notice-bar {
    background: #FFA6D1;
    color: #E92E53;
    padding: 12px 15px;
    font-family: 'Inter';
    font-size: 20px;
    font-weight: 600;
    z-index: 2;
    position: relative;
    text-align: center;
}

.notice-bar a {
    text-decoration: none;
    color: #E92E53;
}
@media(max-width:900px){
	.notice-bar{
		font-size: 14px !important;
	}
}


/* new header customization */
#header #header_main .container{
	max-width:100%;
	padding:0 !important;
}

#header #header_main .container .top-bar-wrap,
#header #header_main .container .bottom-header-wrap{
	padding-right: 20px;
	padding-left: 20px;
}
#header_main .container, .main_menu ul:first-child > li a {
    height: 75px;
    line-height: 75px;
}
.main_menu .avia-menu-fx {
    bottom: 15px; 
}

.top-bar-wrap{
	width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	  align-items: center;
	padding: 10px 0;
	border-bottom:3px solid #f2f2f2;
}

.top-bar-wrap>div{
	    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	    min-height: 1px;
	      line-height: 1 !important;
}

.top-left{
	width:30%;
}

.top-right{
	width:30%;
	justify-content: flex-end;
}

.top-middle{
	width:40%;
	justify-content: center;
}

.top-left .logo{
	position:relative !important;
	max-width:200px;
}

.top-middle img{
	max-width:170px;
}
.top-right a{
	max-width:130px;
	margin-left:12px;
}
.top-right a:first-child{
	margin:0;
}
@media(max-width:767px){
	.top-left{
		width:65%;
	}
	.top-middle{
		justify-content: flex-end; 
		width:35%;
	}
	.top-right{
		margin-top:22px;
		width:100%;
		justify-content: center;
	}
	.top-bar-wrap {
		padding-top:15px;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	 .responsive #top .top-bar-wrap .logo{
		height:auto !important;
	}
	.top-middle img {
		max-width: 150px;
    width: 100%;

	}
	.top-right a {
		max-width: 110px;
	}
}

.top-middle .after-hover-img{
	display:none;
}
.top-middle a:hover .after-hover-img{
	display:inline-block;
}
.top-middle a:hover .before-hover-img{
	display:none;
}
#header_main .container.av-logo-container{
	height:auto !important;
}
.bottom-header-wrap .main_menu{
	position:relative;
	left:0;
}
.bottom-header-wrap .main_menu{
	position:relative;
	left:0;
}
.bottom-header-wrap .main_menu ul:first-child > li:first-child{
	margin-left: 0px;
}

.html_header_top.html_header_topbar_active.html_header_sticky #top #main{
	padding-top:160px;
}

.header-icons{
	float:right;
}
.header-icons ul{
	display:inline-block;
}
.header-icons .oj-cart {
    float: none;
    width: 25px;
    position: relative;
    top: 1px;
    display: inline-block;
}

.header-icons ul li{
	margin-right:5px;
	margin-top:2px;
}

#top .header-icons .social_bookmarks li:hover a{
	background:none !important;
}
#top .header-icons .social_bookmarks li a:before{
	content: "";
    width: 26px;
    height: 26px;
    display: inline-block;
    vertical-align: middle;
	
}
#top .header-icons .social_bookmarks li.social_bookmarks_instagram a:before{
    background: url(assets/img/insta.png) no-repeat center center;
    background-size: contain;
}

#top .header-icons .social_bookmarks li.social_bookmarks_facebook a:before{
	background: url(assets/img/fb.png) no-repeat center center;
    background-size: contain;
}

#top .header-icons .social_bookmarks li.social_bookmarks_twitter a:before{
	background: url(assets/img/twitter.png) no-repeat center center;
    background-size: contain;
}

#top .header-icons .social_bookmarks li.social_bookmarks_pinterest a:before{
	background: url(assets/img/pinterest.png) no-repeat center center;
    background-size: contain;
}

#top .header-icons .social_bookmarks li.social_bookmarks_tiktok a:before{
	background: url(assets/img/tiktok.png) no-repeat center center;
    background-size: contain;
}

#top .header-icons .social_bookmarks li.social_bookmarks_youtube a:before{
	background: url(assets/img/youtube.png) no-repeat center center;
    background-size: contain;
}
#top .header-icons .social_bookmarks li.social_bookmarks_blub a:before{
	background: url(assets/img/bulb.png) no-repeat center center;
    background-size: contain;
}
.avia-menu.av_menu_icon_beside {
    padding-right: 0px;
    margin-right: 0px;
    border-right-width: 0px;
}
@media only screen and (min-width: 768px) and (max-width: 989px){
	.responsive.html_mobile_menu_tablet #top #header_main > .container .main_menu .av-main-nav > li > a, .responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {
		height: 75px;
		line-height: 75px;
	}

	.responsive.html_mobile_menu_tablet #top .av-logo-container .social_bookmarks {
		display:inline-block;
	}
}

.bottom-header-wrap{
	position:relative;
}


@media only screen and (max-width: 767px){
	.responsive #top #wrap_all .main_menu {
		top: 0px;
		height: 75px;
		left: 20px;
		right: 0;
		display: block;
		position: absolute;
	}
	.menu-item-avia-special{
		margin-left:0 !important;
	}
	.menu-item-avia-special a{
		padding-left:0 !important;
	}
	
	.responsive #top #header .social_bookmarks {
		display:none;
	}
	.top-middle,.top-right{
		display:none !important;
	}
	.bottom-header-wrap .header-icons{
		display:none !important;
	}
	.content{
		padding-top:0;
	}
	#header #header_main .container .bottom-header-wrap{
		
		position: absolute;
		top: 0;
		right: 36px;

	}
	.footer-wrapper {
		padding-top: 0px;
		padding-bottom: 75px;
	}
}

.sticky-footer-bar{
	background:#ffffff;
	text-align:center;
	padding:10px 15px 8px;
	position:fixed;
	width:100%;
	bottom:0;
	display:block;
	z-index:9;
	box-shadow: 1px 6px 15px rgba(0,0,0,0.5);
}
.sticky-footer-bar .btn{
	background:#3DC1CE;
	color:#ffffff;
	max-width:400px;
	border-radius:4px;
	padding:8px;
	display:inline-block;
	width:100%;
}

@media(min-width:768px){
	.sticky-footer-bar{
		display:none;
	}
}